@import 'https://fonts.googleapis.com/css?family=Lato:300,400,700';



body, button, input, textarea, select{
	color: #000;
	font-size:12px;
	font-family: 'Lato', sans-serif;
	-webkit-appearance: none;
}
select{
	-moz-appearance: none;
    -webkit-appearance: none;
}
textarea, input {
	-webkit-focus-ring-color: none;
}
button{
	cursor:pointer;
}


/* ! All */
.section{
	position: relative;
}
.content{
	position: relative;
	padding: 0 100px;
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
}
.button{
	width: 100%;
	display: block;
	border: none;
	text-decoration: none;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	line-height: 38px;
	color: #fff;
	background: #285651;
	cursor: pointer;
}
.button:hover{
	color: #285651;
	background: #fff;
	font-weight: 700;
}
.dt{
	display: table;
	width: 100%;
	height: 100%;
}
.dtc{
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.body{
	overflow: hidden;
	position: relative;
	background: #000000;
}

@media screen and (max-width:1200px) {
	.content{
		padding: 0 50px;
		max-width: 960px;
	}
}

@media screen and (max-width:960px) {
	.content{
		padding: 0 20px;
		max-width: 680px;
	}
}

@media screen and (max-width:680px) {
	.content{
		max-width: 540px;
	}
}



/* ! Header */
.header {
	padding: 0 0 60px 0;
	text-align: center;
	position: relative;
	background: #000;
	z-index: 5;
}


@media screen and (max-width:680px) {
	.header {
		padding: 10px 0;
	}

}












/* ! Section Register */
#register-button{
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 5;
}
#register-button a{
	font-size: 18px;
	font-weight: 400;
	color: #285651;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	position: relative;
	padding-bottom: 66px;
}
#register-button a:before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 81px;
	height: 40px;
	margin: 0 auto;
	background: url(../images/register_btn.png) no-repeat center;
}
#register-button a:hover:before{
	background-image: url(../images/register_btn_2.png);
}

.section-register{
	background: #6d6e71;
	position: fixed;
	bottom: 100%;
	left: 0;
	width: 100%;
	z-index: 5;
}
.section-register.absolute{
	position: absolute;
}
.section-register.show:before{
	content: '';
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100vw;
	height: calc(100vh - 100%);
	background: rgba(0, 0, 0, 0.5);
}
.section-register .content{
	z-index: 2;
	overflow: hidden;
	padding: 0;
}
.section-register .form-boxer{
	position: relative;
	max-height: calc(100vh - 155px);
	overflow: auto;
}

@media screen and (max-width:680px) {
	.section-register{
		position: absolute;
	}
}

.form{
	max-width: 360px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.form h2{
	font-size: 35px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 20px;
}
.form h2 strong{
	font-weight: 700;
}
.form p{
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 15px;
}
.form .margin-bottom-30{
	margin-bottom: 30px;
}
.form .form-group{
	position: relative;
	/*padding-bottom: 10px;*/   /*Stanley Edit*/
	padding-bottom:0px;
}
.form .input{
	width: 100%;
	border: none;
	border-bottom: 1px solid #285651;
	display: block;
	background: transparent;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	height: 35px;
	padding: 0 20px;
	text-align: left;
}
.form .select-boxer{
	position: relative;
}
.form .input.select{
	cursor: pointer;
	line-height: 36px;
	overflow: hidden;
	background: url(../images/select-icon.png) no-repeat;
    background-position: right 12px center; 
    background-position-x: 97%;
    background-position-y: center;
	background-color: #285651;
}
.form .input.select:hover{
	color: #285651;
	background-color: #fff;
	font-weight: 700;
	background-image: url(../images/select-icon-2.png);
}
.form .select-boxer .selection {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 5;
	display: none;
	overflow: hidden;
}
.form .select-boxer .selection ul {
	overflow: auto;
	border-bottom: 1px solid #285651;
}
.form .select-boxer .selection li{
	cursor: pointer;
	background: #fff;
	border: 1px solid #285651;
	border-top: none;
	text-align: left;
	font-size: 14px;
	color: #285651;
	font-weight: 300;
	padding: 6px 20px;
}
.form .select-boxer .selection li:last-child{
	border-bottom: none;
}
.form .select-boxer .selection li.selected,
.form .select-boxer .selection li:hover{
	background: #285651;
	color: #fff;
}
::-webkit-input-placeholder {
  color: #fff;
}
::-moz-placeholder {
  color: #fff;
}
:-ms-input-placeholder {
  color: #fff;
}
:-moz-placeholder {
  color: #fff;
}
.form .margin-top-12{
	margin-top: 12px;
}
.form .checkbox{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 8px;
	width: 12px;
	height: 12px;
	border: 1px solid #fff;
	cursor: pointer;
	display: block;
}
.form .checkbox-label{
	text-align: justify;
	font-size: 12px;
	color: #fff;
	font-weight: 300;
	position: relative;
	display: block;
	padding-left: 30px;
	cursor: pointer;
}
.form .checkbox-label .checked {
	opacity: 1;
	z-index: 2;
}
.form .checkbox-label .checked:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
    font: normal normal normal 14px/1 FontAwesome;
	font-size: 8px;
	color: #fff;
	font-weight: 300;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    width: 10px;
    line-height: 10px;
    text-align: center;
}
.form .checkbox:checked + .checkbox-label .checked:before{
	content: "\f00c";
}
.form .checkbox-label a{
	color: #fff;
}
.form .button{
	margin-top: 20px;
}

@media screen and (max-width:680px) {


	.form {
		max-width: 300px;
		margin-right: 30px;
		padding-bottom:100px;
	}
	.form h2{
		font-size: 30px;
	}
	.form p{
		font-size: 14px;
	}
}


